/*/////////////////////////////

共通

////////////////////////////*/

body{
	
	color:#114981;
	font-size:12px;
	line-height:1.6;
	background:#114981;
}

p,li{
	line-height:1.6;
	font-size:12px;
}

a{
	color:#004b87;
}


/*/////////////////////////////

大枠

////////////////////////////*/

#site{
	width:100%;
	background: url(../images/bg_ptn.gif);
	overflow:hidden;
	position:relative;
	min-width:875px;
	width:auto !important;
	width:875px;
}

#top{
	width:100%;
	background:#f2efea url(../images/company/bg01.jpg) top center no-repeat;
}

#site #wrapper{
	width:875px;
	/*コンテンツ領域の横幅は845px*/
	margin: 0 auto;
}

/*/////////////////////////////

ヘッダー

////////////////////////////*/


#site #wrapper #headerArea{
	overflow:visible;
	height:105px;
	width:875px;
	margin: 0 auto;
}

#site #wrapper #headerArea2{
	height:105px;
	width:814px;
	margin: 0 auto;
	text-align:center;
}

#site #wrapper #headerArea h1{
	display:block;
	float:left;
}


/*///////////////////

ナビゲーションエリア

//////////////////*/



#site #wrapper #headerArea ul li{
	float:left;
}

#site #wrapper #headerArea2 ul li{
	float:left;
}


/*/////////////////////////////

コンテンツ白枠

////////////////////////////*/

#site #wrapper #contentTop{
	background:url(../images/bg_content_top.png) no-repeat -1px 0px;
	height:14px;
}

#site #wrapper #contentArea{
	clear:both;
	background:url(../images/bg_content_middle.png) repeat-y;
	padding:35px 40px;	
	
}

#site #wrapper #contentBottom{
	clear:both;
	background:url(../images/bg_content_bottom.png) no-repeat -1px 0px;
	height:14px;
}

/*/////////////////////////////

コンテンツ表示エリア

////////////////////////////*/

#site #wrapper #contentArea #contentInner{
	width:765px;
	margin: 0 auto;	
}

#site #wrapper #contentArea #contentInner h2{
	border-bottom: solid #114981 1px;
}

#site #wrapper #contentArea #contentInner h3{
	padding:7px 0px 7px 10px;
	color:#FFFFFF;
	background:#114981;
	font-weight:bold;
}

#site #wrapper #contentArea #contentInner .greyBox{
	width:553px;
	background:#f7f7f7;
	border: solid #f1f2f2 1px;	
	padding:20px;
	/*//
	IE6
	//*/
	_padding:10px 10px 0px 10px;
	
	margin-top:10px;
}


.icon-b li{
	background:url(../images/icon_news.gif) no-repeat center left;
	padding:4px 0 4px 18px;
	margin:0 0 0 3px;
	overflow:hidden;
}

.icon-c{
	background:url(../images/icon_news.gif) no-repeat center left;
	padding:4px 0 4px 18px;
	margin:0 0 0 3px;
	overflow:hidden;
}

.border-b{
	border-bottom: dotted  1px #114981;
	padding:10px 0 10px;
}

.sBox{
	padding:0 15px;
}

.sBox h4{
	font-weight:bold;
	padding:30px 0px 5px;
	border-bottom: dotted  1px #114981;
}

.sBox p{
	padding:10px 0px 0;
}


/*/////////////////////////////

パンくずリスト

////////////////////////////*/


#breadcrumbsArea{
	margin: 10px 0px 10px 0px;
	font-size:11px;
	padding-bottom:20px;
}


#breadcrumbsArea ul li{
	float: left;
	margin-right:5px;
}

#breadcrumbsArea ul li a{
	color: #114981;
	text-decoration:none;
}


/*/////////////////////////////

フッタエリア

////////////////////////////*/



#footerArea{
	clear:both;
	width:100%;
	background:#114981;
	margin-top:10px;
	color:#FFF;
	z-index:500;
	position:relative;
}


#footerArea #footerInner{
	width:845px;
	height:200px;
	background:url(../images/bg_footer.gif) no-repeat;
	margin:0 auto;
	padding-top:36px;
}

.footerBox{
	margin-bottom: 15px;
	border-left: #FFF solid 2px;
	padding-left:10px;
}

.footerBox ul{
	height:15px;
	margin-top:10px;
}

.footerBox ul li{
	font-size:12px;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	float:left;
	padding-right:20px;
}

#footerArea a{
	color:#fff;
}


#footerArea #footerCopyArea{
	font-size:10px;
	text-align:right;	
}

#footerArea #footerCopyArea p{
	margin-bottom:7px;
}

.privacy_inner{
	padding:10px 0 0 15px;
}



.notFound{
	padding:20px;
	color:#FFFFFF;
	background:#114981;
	font-weight:bold;
	text-align:center;
	font-size:36px;
}




/*/////////////////

clearfix

////////////////*/

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.alignRight{
	text-align:right;
}

.alignLeft{
	text-align:left;
}


.alignCenter{
	text-align:center;
}

.orange{
	color:#ff3300;
}

.mBottom10{
	margin-bottom:10px;
}


.mBottom20{
	margin-bottom:20px;
}

.mBottom30{
	margin-bottom:30px;
}


.paddingSide20{
	padding:0px 20px;
}

.paddingLeft10{
	padding-left:10px;
}

.paddingLeft20{
	padding-left:20px;
}

/*/////////////////
	
TXT

////////////////*/

.fontSS{
	font-size:10px;
}

.fontS{
	font-size:11px;
}

.fontM{
	font-size:12px;
}

.fontL{
	font-size:14px;
}

.fontB{
font-weight:bold;
}

.fontR{
color:#FF0000;
}

.fontO{
color:#ff4e22;
font-size:10px;
}

/*/////////////////
	
MARGIN - PADDING

////////////////*/

.pl5 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}
.pr5 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}
.pr40 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}
.pt0 {padding-top:0px !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt22 {padding-top:22px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}
.pb0 {padding-bottom:0px !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}

.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}
.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}

.mg5 {margin:5px !important;}
.mg10 {margin:10px !important;}
.mg15 {margin:15px !important;}
.mg20 {margin:20px !important;}
.mg25 {margin:25px !important;}
.mg30 {margin:30px !important;}
.mg35 {margin:35px !important;}
.mg40 {margin:40px !important;}
.mg45 {margin:45px !important;}
.mg50 {margin:50px !important;}

.pd5 {padding:5px !important;}
.pd10 {padding:10px !important;}
.pd15 {padding:15px !important;}
.pd20 {padding:20px !important;}
.pd25 {padding:25px !important;}
.pd30 {padding:30px !important;}
.pd35 {padding:35px !important;}
.pd40 {padding:40px !important;}
.pd45 {padding:45px !important;}
.pd50 {padding:50px !important;}

.ma0 {margin:0 !important;}
.pd0 {padding:0 !important;}

/*/////////////////
	
	=ALIGN
	
////////////////*/


.alignL {
	text-align:left !important;
}
.alignR {
	text-align:right !important;
}

.alignC {
    text-align:center !important;
}


/*/////////////////
	
	=FLOAT
////////////////*/

.floatR{
	float:right;
}

.floatL{
	float:left;
}

.floatN{
	float:none;
}